.pagination li
{
    opacity: 0.7 !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #ffbd76 !important;
    color: #ff9137 !important;
    border-color: #fa1a9f !important;
    z-index: 9999;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {

    color: #fd50bd !important;
}
.pagination > li > a, .pagination > li > span {
    color: #ff9f37 !important;
}
